Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Comutatoare de rețea
SKU: DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Comutatoare de rețea — Switch. Număr porturi USB 2.0: 1. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Număr porturi USB 2.0
1

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-30PS/E Comutatoare de rețea

Număr porturi USB 2.0
1
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Număr porturi USB 2.0

1

Număr porturi USB 2.0

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Lista de control al accesului Acl Intrare
2048
Lista de control al accesului Acl Ieșire
512
Puterea totală pe încovoiajorul Ethernet
370 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
24
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED de comunicare
Da
Număr porturi USB 2.0
1
Conexiune Fibra Optică
SFP+
Conexiune la alimentare
Număr de porturi USB 2.0
1
Viteza de avansare
125 Mpps
Interval MTBF
279418 Ore
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Protecție ciclului
Da
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Suport SSH/SSL
Da
Protejare prin parolă
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Bloc de Alimentare
DC
Consumul de energie
Consum maxim de energie
Sursă de alimentare de rezervă
Da
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Interval de temperatură de stocare Celsius
Nivel de zgomot
53,4 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr rânduri
8
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
168 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
3 fan(lar)
Cache pachet
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-3130-30PS/E
GTIN EAN UPC
0790069469947,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DGS-3130-30PS/E
Serie de produse
Piațe vândute
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, PL, IT, HU, FI, LU, SE, NO, CZ, WW
Data adăugării în sistem
2023-01-28
Data producției
Cod produs
DGS-3130-30PS/E
Funcționalități de difuzare multiplă
Denetlenebilir çoklu yayın
Protocol de înregistrare VLAN Garp Gvrp
Da
Blocare Head Of Line Hol
Da
Difuzare căldură
1550,92 BTU/s
Stivabile
Da
Algoritmi de programare a cozilor
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Suport MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636 SNMPv2 MIB • RFC271, RFC1757, RFC2819 RMON MIB • RFC2021 RMONv2 MIB • RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635 Etherlike MIB • RFC2668 802.3 MAU MIB • RFC2674, RFC4363 802.1p MIB • Interface Group MIB • RFC2618 RADIUS Authentication Client MIB • RFC4022 MIB for TCP • RFC4113 MIB for UDP • RFC2389 MIB for Diffserv. • RFC2620 RADIUS Accounting Client MIB • RFC2925 Ping & TRACEROUTE MIB • TFTP uploads and downloads (D-Link MIB) • Trap MIB (D-Link MIB) • RFC4265 IPv6 MIB • RFC4266 ICMPv6 MIB • Entity MIB • VRRP MIB • RIPv2 MIB • RFC1850, RFC5643 OSPF MIB • RFC4293 IPv6 SNMP Mgmt Interface MIB • DDM MIB (D-Link MIB) • Private MIB • MI
Suport multicast
Da
Caracteristici LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Autorizare
Auto VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de rutare
RIP
D-Link DGS-3130-30PS/E Comutatoare de rețea